Bug 9052 - ATI128 RAGE 3D card and X system drivers
Summary: ATI128 RAGE 3D card and X system drivers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-01 23:54 UTC by k6two
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 21:12:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description k6two 2000-02-01 23:54:25 UTC
I am having trouble getting the linux install program for the "X" drivers
to recognize my ATI 126 Rage 3D card. I'm unable to get ony of the x system
programs to work. I couldn't find and data on this issue in your DB.

Comment 1 Preston Brown 2000-02-03 21:12:59 UTC
this card will be supported by 6.2, but is not officially supported by 6.1.


Note You need to log in before you can comment on or make changes to this bug.